Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(110)

Unified Diff: pkg/dev_compiler/tool/format.sh

Issue 2371113004: Use .packages instead of pubspec.yaml (Closed)
Patch Set: Mark clang as passing Created 4 years, 3 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « pkg/dev_compiler/tool/build_test_pkgs.sh ('k') | pkg/dev_compiler/tool/test.sh » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: pkg/dev_compiler/tool/format.sh
diff --git a/pkg/dev_compiler/tool/format.sh b/pkg/dev_compiler/tool/format.sh
index b4cfc5531c24cd68631114d25b03b47a0f839810..01f7e3bd087405afa1e2d617815f83cfb040fc1f 100755
--- a/pkg/dev_compiler/tool/format.sh
+++ b/pkg/dev_compiler/tool/format.sh
@@ -13,4 +13,5 @@ cd $( dirname "${BASH_SOURCE[0]}" )/..
(files=`git ls-files 'bin/*.dart' 'lib/*.dart' test/*.dart test/checker/*.dart \
tool/*.dart | grep -v lib/src/js_ast/`; git status -s $files | grep -q . \
&& echo "Did not run the formatter, please commit edited files first." \
- || (echo "Running dart formatter" ; pub run dart_style:format -w $files))
+ || (echo "Running dart formatter" ; \
+ dart ../../third_party/pkg_tested/dart_style/bin/format.dart -w $files))
« no previous file with comments | « pkg/dev_compiler/tool/build_test_pkgs.sh ('k') | pkg/dev_compiler/tool/test.sh » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698